<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
<script type="text/javascript">
            
                


             let boton[]=0;	

         for(let c=0;c<boton.length;c++){

             
       window.addEventListener("load",function(){
   	    document.addEventListener("onclick",function(){
   	   	document.querySelector("#button").value

         });

               window.addEventListener("load",function(){
   	          document.addEventListener("onclick",function(){
   	   	       document.querySelector("#button").innerHTML="";
      }
});
}

</script>
</head>
   



<body>
	
</body>
<button type="button">1</button>
<button type="button">2</button>
<button type="button">3</button>
<div class="display"></div>
<button type="button">C</button>
</html>